Subject: [Healeys] Water borne paints

From: Stephen Hutchings <[email-masked]>
Date: Wed, 20 Aug 2014 12:18:27 -0700

I would be interested in opinions , maybe experiences of the water borne
automotive paints.
I have talked to a painter who says they are harder to use
-more coats because they don't initially cover as well- but that they make a
very good seal and don't eventually show "mapping" the way the old paints did.
 The ironic thing is that while they don't require solvent for clean up, they
do require a clear coat, which is solvent based.
This is what I have been
told...I'm sure the list is full of other opinions.

Stephen, BJ8
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys